<?php
/**
 * @package WordPress
 * @subpackage GoldenHarvestClassic
 */
get_header();
?>

<?php if(have_posts()) : while(have_posts()) : the_post(); ?>

<div class="post">
	<h2 class="title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
	<div class="entry">
		<?php the_content('Continue Reading &raquo;'); ?>
		<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
	</div>
	<?php if(!is_page()) : ?>
	<div class="meta">
		Posted by <?php the_author(); ?> in <?php the_category(','); ?><br />
		<?php the_tags('Tags: ', ', '); ?> <?php edit_post_link('Edit This', ' | '); ?><br />
		<?php comments_popup_link('Comments (0)', 'Comments (1)', 'Comments (%)'); ?>
	</div>
	<div class="date">
		<?php the_time('M j'); ?><br />
		<?php the_time('Y'); ?>
	</div>
	<?php endif; ?>
</div>

<?php endwhile; ?>

<?php include(TEMPLATEPATH . '/navigation.php'); ?>

<?php elseif(is_search()) : ?>

<p>Sorry but your search did not produce any valid result</p>

<?php endif; ?>

<?php get_footer(); ?>