<?php
/**
 * @package WordPress
 * @subpackage GoldenHarvestClassic
 */

class SpunkyJonesClassic {
	static function load() {
		add_action('widgets_init', array('SpunkyJonesClassic', 'widgets_init'));
		add_action('wp_footer', array('SpunkyJonesClassic', 'wp_footer'));
	}
	static function widgets_init() {
		global $wp_widget_factory;
		remove_action('wp_head', array($wp_widget_factory->widgets['WP_Widget_Recent_Comments'], 'recent_comments_style'));
	}
	static function wp_footer() {
		if((is_home() && !is_paged()) || is_front_page()) {
			?>
			<a href="http://wpthemes.spunkyjones.com/" target="_BLANK">WordPress Themes</a> by Spunky Jones<br />
			<?php
		}
	}
}

SpunkyJonesClassic::load();

if(function_exists('register_nav_menu')) register_nav_menu('navigation', 'Navigation');

if(function_exists('automatic_feed_links')) automatic_feed_links();

if(function_exists('register_sidebar')) {
	register_sidebar(
		array(
			'before_widget' => '<li id="%1$s" class="widget %2$s">',
			'after_widget' => '</li>',
			'before_title' => '<h3>',
			'after_title' => '</h3>',
		)
	);
}
?>