<?php
/**
 * @package WordPress
 * @subpackage GoldenHarvestClassic
 */
get_header();
?>

<?php if(have_posts()) : while(have_posts()) : the_post(); ?>

<div class="post page">
	<h2 class="title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
	<div class="entry">
		<?php the_content(); ?>
		<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
	</div>
	<?php edit_post_link('Edit This', '<div class="meta">', '</div>'); ?>
</div>

<?php comments_template(); ?>

<?php endwhile; endif; ?>

<?php get_footer(); ?>